#Mon Oct 23 10:21:46 EDT 2006
J9VM005=Invalid value for environment variable\: %s
J9VM004=Cannot load library required by\: %s
J9VM003=JIT compiler "%s" not found. Will use interpreter.
J9VM002=Options file not found
J9VM001=Malformed value for -Xservice
J9VM000=Malformed value for IBM_JAVA_OPTIONS
JDBG021=unrecognized debug option
JDBG020=unrecognized debug option\: '%s'
IREL001=Fatal error\: JXE %s.jar generated by a real time JVM cannot be run by a non real time JVM
IREL000=AOT code from %s.jar generated with %s VM doesn't run with %s VM.
EXEL086=\n  -Xtrace[\:option,...]  control tracing use -Xtrace\:help for more details
EXEL085=\nWARNING\: The command line argument "%s" has been deprecated.\nWARNING\: Use "-jxe <path>" instead.\n
EXEL084=Unable to make a backup copy of file\: %s
J9GC009=Failed to initialize mutex for GC statistics
EXEL083=Could not open file\: %s
J9GC008=Failed to initialize module extensions
EXEL082=\  -Xlp<x>         set the large page size to <x>
J9GC007=Failed to initialize, parsing command line
EXEL081=java version "%1$s/%2$s"
J9GC006=Failed to initialize, out of memory
PORT019=Unable to create directory %s.  Shared classes will be disabled until this directory is created.
EXEL080=java version "%s"
J9GC005=Failed to initialize
J9CL014=%1$s\: unrecognized option --> '%2$s'
PORT018=Operation Failed\: %1$d (%2$s failed\: %3$d)
J9GC004=Failed to instantiate global garbage collector
J9CL013=Failed to allocate OS monitor
PORT017=Operation Failed\: %d
J9GC003=Failed to instantiate task dispatcher
PORT016=Internal Error %i
J9GC002=Failed to instantiate heap.  %1$zu%2$s requested
J9CL011=Failed to fork OS thread
PORT015=Unable to resolve DLL references - a prerequisite DLL may be missing
J9GC001=Failed to instantiate heap
J9CL010=Failed to allocate JNIEnv
PORT014=DLL not found
J9GC000=Internal Error, Out of Memory
PORT013=DLL table not found
PORT012=Error\: 68K function has PACE bit set.
PORT011=Out of memory
PORT010=Permission denied
JDBG019=unsorted relocation list %zx
JDBG018=ignoring unrecognized debug option
JDBG017=ignoring unrecognized debug option\: '%s'
JDBG016=jvm attach failed
JDBG015=Debug response server
JDBG014=cannot allocate vm->debuggerClassReferences pool
JDBG013=cannot allocate vm->debuggerReferences pool
JDBG012=j9dbg_init_server failed
JDBG011=cannot allocate debugServer
JDBG010=Example\: java -Xrunjdwp\:transport\=dt_socket,address\=localhost\:8000\n
EXEL079=\  -Xscmx<x>       set size of new shared class cache to <x>
EXEL078=\  -Xshareclasses[\:options]  Enable class data sharing (use help for details)\n
EXEL077=\  -Xssi<x>        set java thread stack increment to <x>
EXEL076=JIT  - %s\n
EXEL075=\  -Xquickstart    improve startup time by delaying optimizations
J9CL009=Thread already started
EXEX026=\  -jxe <jxeFile>   places jxeFile on the classpath and executes the startup\n                    class found in jxeFile.
EXEL074=Unable to redirect console I/O to\: %1$s\:%2$d
J9CL008=nanosecond timeout value out of range
EXEX025=Usage\:\t%s [-jxe] [options] <jxeFile> [args...]
EXEL073=Internal VM error\: Failed to create Java VM
J9CL007=timeout value is negative
EXEX024=JXE %s did not contain a startup class.
EXEL072=VM startup error\: Out of memory
J9CL006=No pre-verify data for java/lang/Object
EXEX023=Could not initialize JXE utilities.
EXEL071=Failed to find main class name
J9CL005=Incompatible class library version\: requires VM v%1$i, found v%2$i
PORT009=File not found
EXEX022=Unable to load rom image from jxe.
EXEL070=ROM image is wrong version
J9CL004=Incompatible class library version\: expected JCL v%1$i, found v%2$i
PORT008=Module architecture incorrect
EXEX021=Error loading jxe relocator\: %1$s (%2$s)
J9CL003=Incompatible class library version\: JCL %1$x, VM %2$x
PORT007=Not a module
EXEX020=Missing required export
J9CL002=Classes are from a non-J9 library, or an incorrectly reduced JXE
PORT006=Module format incorrect
J9CL001=Try running with -jcl\:%s
PORT005=Could not load module
J9CL000=Incompatible class library
PORT004=Symbol resolution failure
PORT003=Dependent module %s could not be loaded
PORT002=Unkown error loading shared library
PORT001=Failed to allocate memory.
JDBG009=j9methodids\=y|n                 use j9 method ids               n\n
JDBG008=onuncaught\=y|n                  debug on any uncaught?          n
JDBG007=onthrow\=<exception name>        debug on throw                  none
JDBG006=server\=y|n                      listen for debugger?            n
JDBG005=address\=<listen/attach address> transport spec                  "localhost\:8888"
JDBG004=transport\=<name>                transport spec                  none
JDBG003=suspend\=y|n                     wait on startup?                y
JDBG002=---------------------           -----------                     -------
JDBG001=Option Name and Value           Description                     Default
JDBG000=-Xrunjdwp usage\: -Xrunjdwp\:[help]|[<option>\=<value>, ...]\n
EXEL069=Failed to find ROM image
EXEL068=Internal VM error\: Failed to set array element for %s
EXEX019=Logical mapped addr\=0x%1$X for physical address at 0x%2$X and size 0x%3$X
EXEL067=Internal VM error\: Failed to create java/lang/String for argument %s
EXEX018=jxeaddr location 0x%1$08X outside of range 0x%2$08X to 0x%3$08X
EXEL066=Internal VM error\: Failed to create byte array for argument %s
EXEX017=Error mapping jxe in flash
EXEL065=Internal VM error\: Failed to create argument array
EXEX016=Invalid jxespace parameters.
EXEL064=The method main must be declared public, static and void.
EXEX015=VM startup error\: Out of memory
EXEL063=Class %s does not implement main()
EXEX014=Run %s -help for usage
EXEL062=Internal VM error\: Out of memory converting string to UTF Chars for class name %s
EXEX013=Internal VM error\: Failed to create Java VM
EXEL061=Internal VM error\: Failed to create java/lang/String for class name %s
EXEX012=-jar option is not available for this class library
EXEL060=Internal VM error\: Failed to create byte array for class name %s
EXEX010=%s requires a parameter
EXEL059=Internal VM error\: Failed to find class java/lang/String
EXEL058=Internal VM error\: Out of memory
EXEX009=\  -verify          enable class file verification.\n  -X               print help on non-standard options.
EXEX008=\  -verbose[\:class,gc,stack,sizes]\n                   enable verbose output (default\=class).\n
EXEL056=IBM is a registered trademark of IBM Corp.\nJava and all Java-based marks and logos are trademarks or registered\ntrademarks of Sun Microsystems, Inc.\n
EXEX007=\  -jcl\:<config>[\:options]\n                   specify which JCL DLL to use (e.g. cdc, cldc, ...).\n
EXEL055=Target\: %s
EXEX006=\  -debug\:<options> enable debug, JDWP standard <options>.\n
EXEL054=(c) Copyright IBM Corp. 1991, %s  All Rights Reserved
EXEX005=\  -D<prop>\=<val>   set the value of a system property.\n
EXEL053=Licensed Materials - Property of IBM\n\nJ9 - VM for the Java(TM) platform, Version %s
EXEX004=\  -jxespace\:<physicalAddr>,<size>,<logicalAddr>\n                   map memory region for jxes, (values are in hex).\n  -jxeaddr\:<logicalAddr>\n                   run a jxe directly from memory, (address is in hex).
EXEL052=\nWARNING\: The command line argument "%s" has been deprecated.\nWARNING\: Use the -X equivalent.
EXEX003=\  -jxe\:<jxeFile>   run the named jxe file.
EXEL051=\nWARNING\: The command line argument "%s" has been deprecated.\nWARNING\: Use "-classpath <path>" or "-cp <path>".
EXEX002=\n[options]\n  -classpath <path>\n  -cp <path>       set classpath to <path>.
EXEL050=\  -Xrdbginfo\:<host>\:<port>      enable remote debug info server
EXEX001=Usage\:\t%s [options] -jxe\:<jxeFile> [args...]
EXEX000=Usage\:\t%s [options] classname [args...]
EXEL049=\  -Xdbginfo\:<symbol file path>  enable debug info server
EXEL048=\  -Xrunjdwp\:<options>           enable debug, JDWP standard options
EXEL047=\n  -Xdbg\:<options>               enable debug, JDWP standard options
EXEL046=\  -Xlp                          enable large page support
EXEL045=\  -Xnocompactgc                 disable compaction
EXEL044=\  -Xcompactgc                   enable compaction
EXEL043=\  -Xcompactexplicitgc           enable compaction on every system GC
EXEL042=\  -Xnocompactexplicitgc         disable compaction on a system GC
EXEL041=\  -Xalwaysclassgc               enable dynamic class unloading on every GC
EXEL040=\  -Xclassgc                     enable dynamic class unloading
EXEL039=\  -Xnoclassgc                   disable dynamic class unloading
EXEL038=\  -Xgcthreads<x>                set number of GC threads
EXEL037=\nArguments to the following options are expressed a decimal numbers.\n
EXEL036=\  -Xmaxf<x>       maximum percentage of heap free after GC
EXEL035=\  -Xminf<x>       minimum percentage of heap free after GC
EXEL034=A value of 0.3 represents a request of 30%%\n
EXEL033=\nArguments to the following options are expressed as a decimal from 0 to 1.
EXEL032=\  -Xmaxe<x>       set maximum size for heap expansion to <x>
EXEL031=\  -Xmine<x>       set minimum size for heap expansion to <x>
EXEL030=\  -Xss<x>         set thread stack size to <x>
EXEL029=\  -Xss<x>         set maximum java thread stack size to <x>
EXEL028=\  -Xiss<x>        set initial java thread stack size to <x>
EXEL027=\  -Xmso<x>        set OS thread stack size to <x>
EXEL026=\  -Xmrx<x>        set maximum size of remembered set to <x>
EXEL025=\  -Xmr<x>         set remembered set size to <x>
EXEL024=\  -Xmx<x>         set memory maximum to <x>
EXEL023=\  -Xms<x>         set initial memory size to <x>
EXEL022=\  -Xms<x>         set old space size to <x>
EXEL021=\  -Xmoi<x>        set old space increment to <x>
EXEL020=\  -Xmox<x>        set maximum old space size to <x>
EXEL019=\  -Xmos<x>        set initial old space size to <x>
EXEL018=\  -Xmo<x>         set initial/maximum old space size to <x>
EXEL017=\  -Xmo<x>         set old space size to <x>
EXEL016=\  -Xmnx<x>        set maximum new space size to <x>
EXEL015=\  -Xmns<x>        set initial new space size to <x>
EXEL014=\  -Xmn<x>         set initial/maximum new space size to <x>
EXEL013=\  -Xmn<x>         set new space size to <x>
EXEL012=\  -Xmco<x>        set ROM class segment increment to <x>
EXEL011=\  -Xmca<x>        set RAM class segment increment to <x>
EXEL010=Values suffixed with "k" (kilo) or "m" (mega) will be factored accordingly.\n
J9GC056=available large page sizes\:
J9GC055=large page size
J9GC054=Large Page size %1$zu%2$s is not a supported page size, using %3$zu%4$s instead.
J9GC053=memory maximum
J9GC052=ROM class segment increment
J9VM049=JLM hold times not supported
J9GC051=RAM class segment increment
J9VM048=JLM hold times supported
J9GC050=soft memory maximum
J9VM047=JLM not supported
J9VM046=JLM supported
J9VM045=Three-tier system monitors not supported
J9VM044=Three-tier system monitors supported
J9VM043=-----------------------
J9VM042=Threading Configuration
EXEL009=\nArguments to the following options are expressed in bytes.
J9VM041=wrong number of arguments
EXEL008=\  -Xfuture        enable strictest checks, anticipating future default
J9VM040=OS stack overflow
EXEL007=\  -Xnoaot         do not run precompiled code
EXEL006=\  -Xnojit         disable the JIT
EXEL005=\  -Xint           run interpreted only (equivalent to -Xnojit -Xnoaot)
EXEL004=\n  -Xrun<library>[\:options]  load native agent library\n                            (deprecated in favor of -agentlib)\n
EXEL003=\  -Xbootclasspath/a\:<path>  append <path> to bootstrap classpath
EXEL002=\  -Xbootclasspath/p\:<path>  prepend <path> to bootstrap classpath
EXEL001=\  -Xbootclasspath\:<path>    set bootstrap classpath to <path>
EXEL000=The following options are non-standard and subject to change without notice.\n
JDTS000=Listening for transport dt_socket at address\: %d
J9GC049=remembered set size
J9GC048=old space increment
J9GC047=maximum old space size
J9GC046=initial old space size
J9GC045=initial memory size
J9GC044=maximum new space size
J9GC043=initial new space size
ZIPS001=Unable to open %s (Missing export)
J9GC042=Sum of %1$s and %2$s too small for %3$s
ZIPS000=Unable to open %1$s (%2$s)
J9VM039=-Xscmx is ignored if -Xshareclasses is not specified
J9GC041=Unknown fvtest type\: %s
J9VM038=-Xthr\: unrecognized option --> '%s'
J9GC040=Unknown option\: %s
J9VM037=Failed to allocate monitor
J9VM036=/ by zero
J9VM035=Unable to allocate OutOfMemoryError
J9VM034=jvmri requires trace engine\: run with -Xtrace flag
J9VM033=Fatal error\: failed to initialize %s
J9VM032=Fatal error\: unable to load %1$s\: %2$s
J9VM031=Required class %2$.*1$s must be in the boot classpath, but was found in the application class path in %4$.*3$s
J9VM030=Invalid UTF8 used in JNI function
J9GC039=*** %1$s deprecated\: use %2$s instead ***
J9GC038=%s value specified is too large
J9GC037=%1$s not supported with values other than %2$zu
J9GC036=%1$s value must be above %2$zu
J9GC035=%s must be followed by a number
J9GC034=%1$s value must be between %2$zu and %3$zu (inclusive)
J9GC033=%1$s value must be between %2$f and %3$f (inclusive)
J9VM029=\tat (Unknown Method)
J9GC032=System configuration does not support option '%s'
J9VM028=\tat %2$.*1$s.%4$.*3$s (%6$.*5$s\:%7$u)
J9GC031=Option error\: '%1$s' and '%2$s' cannot both be specified
J9VM027=\tat %2$.*1$s.%4$.*3$s (%6$.*5$s)
J9GC030=%1$s value of %2$f must be at least %3$s less than %4$s value of %5$f
J9VM026=\tat %2$.*1$s.%4$.*3$s (Unknown Source)
J9VM025=\tat %2$.*1$s.%4$.*3$s (Native Method)
J9VM024=Exception in thread "%.*s" 
J9VM023=This may indicate that JAVA_HOME is incorrect, or that class libraries are not installed
J9VM022=Stack map failed, result \= %p - aborting VM
J9VM021=Out of memory for interpreter stack map - aborting VM
J9VM020=Searched in %.*s
J9GC029=Option error\: '%s'
J9GC028=Option too large\: '%s'
J9GC027=Malformed option\: '%s'
J9GC026=-Xverbosegclog failed to allocate internal structures
J9GC025=Sum of %1$s and %2$s
J9GC024=Sum of %1$s and %2$s too large for heap
J9GC023=Sum of %1$s and %2$s must equal %3$s
J9VM019=Fatal error\: Unable to find and initialize required class %.*s
J9GC022=Sum of %1$s and %2$s too large for %3$s
J9VM018=Could not allocate memory for DLL load table pool
J9GC021=%1$s must equal %2$s
J9VM017=Could not allocate memory for command line option array
J9GC020=%s too large for heap
J9VM016=Shutdown error for library %1$s(%2$d)\: %3$s
J9VM015=Initialization error for library %1$s(%2$d)\: %3$s
J9VM014=Shutdown error in function %1$s(%2$d)\: %3$s
J9VM013=Initialization error in function %1$s(%2$d)\: %3$s
J9VM012=Unable to unload %1$s\: %2$s
J9VM011=Unable to load %1$s\: %2$s
J9VM010=Failed to initialize %s
J9GC019=%1$s too large for %2$s
J9GC018=%1$s too small for %2$s
J9GC017=%1$s too small, must be at least %2$zu %3$sbytes
J9GC016=Failed to allocate survivor segment in default memory space
J9GC015=Failed to allocate default memory space
J9GC014=Failed to allocate VM class memory segments
J9GC013=Failed to allocate VM object memory segments
J9VM009=J9VMDllMain failed
J9GC012=Failed to allocate VM memory segments
J9VM008=J9VMDllMain not found
J9GC011=Failed to initialize pool of memoryspaces
J9VM007=Command-line option unrecognised\: %s
J9GC010=Failed to initialize finalizer management
J9VM006=Invalid command-line option\: %s
